Subject: Re: bug#34354: Update python-biopython to 1.79, seqmagick to 0.8.4

From: Arun Isaac <[email-masked]>
Date: Sat, 16 Oct 2021 17:14:23 +0530

> I have fixed this problem (on my local machine) by updating both
> python-biopython and seqmagick. I will send patches soon.

It turns out that updating python-biopython breaks too many other
dependent packages. And, some of them take too long to reasonably build
on my machine of relatively humble specifications. So, I'm afraid I have
to bail out on this promise. Sorry!

Regards,
Arun